Twilight Strategy Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

Download the Twilight Strategy e-book!

Pages: [1]

Author Topic: Vassal problems  (Read 1601 times)

0 Members and 1 Guest are viewing this topic.

pietshaq

  • Sr. Member
  • ****
  • Offline Offline
  • Posts: 262
  • Wargameroom username: WojciechPietrzak_TS
  • Respect: +46
    • View Profile
    • My Twilight Struggle blog
Vassal problems
« on: May 28, 2013, 01:49:09 pm »
0

Hi!

I face problems when try to play using Vassal. I've tried Vassal 3.2.2 and 3.2.5 with TS 3.1.10a. It looked OK for me but my opponents pointed they had not see cards played by me. They all say I should use Vassal 3.1.20 which I did. The problem is, I don't see my cards there. What is more, this version hangs my system.

All running on Ubuntu 12.04.

Any advice?
Logged
If you find my contribution useful, please donate some Bitcoins: 1LTicKy5ww4tAQwLqRDHxbpKHBQ9QvcK72
My Twilight Struggle blog

sspiker

  • Newbie
  • *
  • Offline Offline
  • Posts: 49
  • Respect: +16
    • View Profile
Re: Vassal problems
« Reply #1 on: May 29, 2013, 04:21:19 pm »
0

Yeah, use Wargameroom.com
Logged

Cal

  • Full Member
  • ***
  • Offline Offline
  • Posts: 148
  • Respect: +55
    • View Profile
Re: Vassal problems
« Reply #2 on: September 06, 2013, 06:08:17 pm »
0

Don't really know what to say. Check the version number in the program after you start so you make sure you're playing with the right version of vassal, sure.

Otherwise, assuming your opponent also is using 3.1.? it should work fine.

Could be an Ubuntu issue for all I know. (I use windows.)
Logged
Pages: [1]
 

Page created in 0.098 seconds with 21 queries.